requires 'perl', '5.008001';

requires 'AnyEvent';
requires 'Coro';
requires 'Hash::MultiValue';
requires 'IPC::Run';
requires 'JSON';
requires 'Guard';
requires 'Log::Minimal';
requires 'Moo';
requires 'Net::OpenSSH';
on 'test' => sub {
    requires 'Test::More', '0.98';
};